PAPIF_get_clockrate(3)

NAME
PAPIF_get_clockrate - Get the clockrate in MHz for the current cpu.

SYNOPSIS

Detailed Description

Fortran Prototype:
    #include 'fpapi.h'
     PAPIF_set_domain( C_INT cr )

Note
    This is a Fortran only interface that returns a value from the PAPI_get_opt call.

See also
    PAPI_get_opt

Author

Generated automatically by Doxygen for PAPI from the source code.